<app-breadcrumb [items]='this.breadcrumbs'></app-breadcrumb>

<h1>Tasks</h1>

<a mat-button color="primary" [routerLink]='["add"]' class="add-button">
    <mat-icon>add</mat-icon>
    Add a new task
</a>

<app-grid [data]="tasksGridData$ | async" dataTest="tasks-list" (itemClick)="editTask($event)"></app-grid>